Probleme mit dem neuen opsi-linux-bootimage und Windows Installationen

Neuigkeiten und Ankündigungen
m.radtke
uib-Team
Beiträge: 700
Registriert: 10 Jun 2015, 12:19

Probleme mit dem neuen opsi-linux-bootimage und Windows Installationen

Beitragvon m.radtke » 20 Feb 2019, 11:43

Liebe opsi Anwenderinnen und Anwender,

mit dem letzten opsi 4.1 Release sind leider einige Probleme mit dem opsi-linux-bootimage aufgetreten.
Wir haben im Zuge eines anderen Problems die Ubuntu Version im Bootimage von 16.04 auf 18.04 gehoben und einige andere Pakete aktualisiert.
Hierbei hat es zur Folge das die WinPE Partition mit einem Windows Netboot Produkt in Version 4.1.0.0-11 oder niedriger nicht bootbar war.

Wir haben diese Pakete bewusst vor dem opsi-linux-bootimage nach stable gebracht um dieses Problem gar nicht erst aufkommen zu lassen.
Was vergessen wurde ist darauf hinzuweisen das mit dem neuen opsi-linux-bootimage mindestens ein Windows Netboot Produkt 4.1.0.0-12 benötigt wird. Dies bitten wir zu entschuldigen.

Liebe Grüße
Mathias
Kein Support per DM!
_________________________
opsi support - http://www.uib.de/
For productive opsi installations we recommend support contracts.